[Desktop Entry]
Name=Information
Name[bg]=脠铆么卯冒矛脿枚猫脿
Name[ca]=Informaci贸
Name[cs]=Informace
Name[el]=螤位畏蟻慰蠁慰蟻委蔚蟼
Name[eo]=Informoj
Name[es]=Informaci贸n
Name[et]=Informatsioon
Name[fi]=J盲rjestelm盲tiedot
Name[fr]=Informations
Name[gl]=Informaci贸n
Name[he]=注讚讬诪
Name[hr]=Informacije
Name[hu]=Inform谩ci贸
Name[is]=Uppl媒singar
Name[it]=Informazioni
Name[ja]=鎯呭牨
Name[ko]=鞝曤炒
Name[lt]=Informacija
Name[lv]=Inform膩cija
Name[mi]=P盲nuitanga
Name[mk]=袠薪褎芯褉屑邪褑懈懈
Name[nl]=Informatie
Name[no]=Informasjon
Name[no_NY]=Informasjon
Name[oc]=Inf騬macion
Name[pl]=Informacje
Name[pt]=Informa莽茫o
Name[pt_BR]=Informa莽玫es
Name[ro]=Informa牛ii
Name[ru]=小胁械写械薪懈褟 芯 褋懈褋褌械屑械
Name[sk]=Inform谩cie
Name[sl]=Informacije
Name[sr]=Informacije
Name[ta]=戮赂脜酶
Name[tr]=Bilgi
Name[uk]=袉薪褎芯褉屑邪褑褨褟
Name[zh_CN.GB2312]=淇℃伅
Name[zh_TW.Big5]=璩囪▕
Icon=hwinfo
